<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primaryColor">#205072</color>
    <color name="purple_200">#FFBB86FC</color>
    <color name="textColor">#191919</color>
    <color name="hintColor">#C1C1C1</color>
    <color name="hintColor_2">#C9C9C9</color>
    <color name="softGreen">#56C596</color> //also the color used in amount
    <color name="darkGreen">#329D9C</color>
    <color name="shadowColor">#50000045</color>
    <color name="radio_button_checked_color">#19E64C</color>
</resources>